<!DOCTYPE html>
<html xmlns="http://www.w3.org/1999/xhtml" lang="" xml:lang="">
<head>
  <meta charset="utf-8" />
  <meta name="generator" content="pandoc" />
  <meta name="viewport" content="width=device-width, initial-scale=1.0, user-scalable=yes" />
  <title>Index</title>
  <style type="text/css">
      code{white-space: pre-wrap;}
      span.smallcaps{font-variant: small-caps;}
      span.underline{text-decoration: underline;}
      div.column{display: inline-block; vertical-align: top; width: 50%;}
  </style>
</head>
<body>
<h1 id="gd-154">Gd-154</h1>
<p>Element: Gadolinium (Z = 64); natural abundance: 2.2 %</p>
<p>Results found: (12) [‘j33’, ‘j311’, ‘j4t1’, ‘t21’, ‘b80’, ‘b71’, ‘j22’, ‘jnd50’, ‘j4t2’, ‘jnd40’, ‘j32’, ‘j4t0’]</p>
<h2 id="cross-sections">Cross sections</h2>
<p><img src="xs_Total.png" /></p>
<p><img src="xs_Disappearance.png" /></p>
<h2 id="scalars">Scalars</h2>
<p>j4t2 time: 9.3; Collisions: 1.31469e+01 +/- 0.0 %</p>
<p>b80 time: 9.7; Collisions: 1.30451e+01 +/- 0.0 %</p>
<p>j33 time: 9.4; Collisions: 1.30524e+01 +/- 0.0 %</p>
<p>jnd50 time: 9.3; Collisions: 1.30863e+01 +/- 0.0 %</p>
<p>t21 time: 9.4; Collisions: 1.31523e+01 +/- 0.0 %</p>
<p>b71 time: 9.1; Collisions: 1.30764e+01 +/- 0.0 %</p>
<p>j32 time: 9.1; Collisions: 1.30296e+01 +/- 0.0 %</p>
<p>j311 time: 10.0; Collisions: 1.38027e+01 +/- 0.0 %</p>
<p>j22 time: 9.5; Collisions: 1.38272e+01 +/- 0.0 %</p>
<p>jnd40 time: 8.9; Collisions: 1.30859e+01 +/- 0.0 %</p>
<p><img src="AbsorptionA.png" /></p>
<p>Absorption dispersion: 6.1 % (refs), 26.9 % (all)</p>
<h2 id="spectre">Spectre</h2>
<p><img src="spectre0.png" /></p>
<p><img src="spectre1.png" /></p>
<p><img src="spectre2.png" /></p>
<p>t21: rms = 1.3 %</p>
<p>jnd50: rms = 14.8 %</p>
<p>j33: rms = 11.7 %</p>
<p>b80: rms = 11.9 %</p>
<p>jnd40: rms = 14.7 %</p>
<p>j22: rms = 39.0 %</p>
<p>j311: rms = 39.0 %</p>
<p>j32: rms = 12.1 %</p>
<p>b71: rms = 11.5 %</p>
</body>
</html>
